Bug 14051 - Tiny adjustment of ReturnPathDefault pref description
Summary: Tiny adjustment of ReturnPathDefault pref description
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-23 08:30 UTC by Marcel de Rooy
Modified: 2015-12-03 22:02 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14051: Tiny adjustment of ReturnPathDefault pref description (1.53 KB, patch)
2015-04-23 08:32 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[Signed-off] Bug 14051: Tiny adjustment of ReturnPathDefault pref description (1.64 KB, patch)
2015-04-23 08:50 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 14051: Tiny adjustment of ReturnPathDefault pref description (1.58 KB, patch)
2015-04-23 11:32 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2015-04-23 08:30:03 UTC
Adding that Return-Path is bounce address. Note that if it is empty, the From address is used. This could be the admin address, but Koha uses other from addresses too.
Comment 1 Marcel de Rooy 2015-04-23 08:32:27 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-04-23 08:50:09 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2015-04-23 11:32:49 UTC
Created attachment 38404 [details] [review]
[PASSED QA] Bug 14051: Tiny adjustment of ReturnPathDefault pref description

Adding that Return-Path is bounce address. Note that if it is empty, the From address is used. This could be the admin address, but Koha uses other from addresses too.

Test plan:
Read the description on the preferences page.
Check some Koha mails with/without this pref. Note that this patch does not
change behavior in any way.

Signed-off-by: Marc Veron <veron@veron.ch>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2015-04-23 16:13:22 UTC
Patch pushed to master.

Thanks Marcel!
Comment 5 Chris Cormack 2015-05-11 22:42:00 UTC
Pushed to 3.18.x will be in 3.18.7